/* SASS Variables used in the project */
/*$bodyFonts:				Trebuchet, "Trebuchet MS", Helvetica, Arial, sans-serif;*/
#main-wrap {
  width: 1000px;
  margin: 40px auto; }

body {
  background: #1e5799;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMGUxZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #1e5799 0%, #b0e1f4 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799), color-stop(100%, #b0e1f4));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #1e5799 0%, #b0e1f4 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #1e5799 0%, #b0e1f4 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #1e5799 0%, #b0e1f4 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #1e5799 0%, #b0e1f4 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#b0e1f4',GradientType=0 );
  /* IE6-8 */
  background-attachment: fixed;
  background-size: 100% 100%;
  font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
  font-size: 16px;
  text-transform: none;
  letter-spacing: normal;
  word-spacing: normal; }

#header_mobile {
  display: none; }

/* Header Styles */
#header_larger {
  height: 205px;
  -webkit-border-radius: 20px 20px 0 0;
  border-radius: 20px 20px 0 0;
  background-position: left 20px top -10px !important; }
  #header_larger #logo {
    float: left;
    width: 350px;
    height: 173px;
    margin: 25px 0px 0px 25px; }
    #header_larger #logo a {
      height: inherit;
      display: block; }
  #header_larger #phoneNumber {
    /* Telephone Number */
    float: right;
    padding: 20px 0px;
    font-family: 'Oswald',Helvetica,Arial,Verdana,sans-serif;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 10px;
    margin-right: 10px; }
    #header_larger #phoneNumber a {
      padding: 0px 10px;
      /* round corners ($amount) */
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px; }
      #header_larger #phoneNumber a:hover {
        background: #25ceff;
        color: #fff; }
  #header_larger #dropdown-menu {
    display: none; }

/* - - - - - - - 	TOP NAVIGATION 	- - - - - - - */
#navigation, menu-primary {
  position: relative;
  z-index: 5;
  float: right;
  clear: right; }
  #navigation *, menu-primary * {
    margin: 0;
    padding: 0; }
  #navigation ul, menu-primary ul {
    list-style-type: none; }
    #navigation ul li, menu-primary ul li {
      float: left;
      position: relative; }
      #navigation ul li a, menu-primary ul li a {
        padding: 20px 30px;
        background: #1a75bb;
        display: block;
        color: #fff; }
        #navigation ul li a:hover, menu-primary ul li a:hover {
          background: #25ceff; }
      #navigation ul li ul, menu-primary ul li ul {
        position: absolute;
        background: #1a75bb;
        top: 59px; }
        #navigation ul li ul li, menu-primary ul li ul li {
          display: block;
          width: 150px; }
          #navigation ul li ul li a, menu-primary ul li ul li a {
            display: block;
            padding: 10px 30px; }
            #navigation ul li ul li a:hover, menu-primary ul li ul li a:hover {
              background: #25ceff; }

/* - - - - - - - 	ABOUT US 		- - - - - - - */
#section_aboutUs {
  display: block; }
  #section_aboutUs #section_aboutUs_pic {
    float: left;
    width: 50%; }
    #section_aboutUs #section_aboutUs_pic img {
      border: 10px solid #fdfdfd;
      width: 85%;
      display: block;
      margin: 20px auto 10px auto; }
  #section_aboutUs #section_aboutUs_text {
    float: right;
    width: 50%;
    text-align: left; }
    #section_aboutUs #section_aboutUs_text p {
      padding: 0px 40px 0px 0px;
      font-size: 1.1em; }

/* - - - - - - - 	SERVICES 		- - - - - - - */
#section_services {
  display: block;
  margin-left: 1%;
  /* Styles for each service offered. Currently three available */ }
  #section_services #services_mobile_links {
    display: none; }
  #section_services .section_service {
    width: 33%;
    float: left;
    /* Image styles (also blue ribbon */
    /* Text styles */ }
    #section_services .section_service .section_service_pic {
      position: relative;
      left: 40px;
      height: 220px; }
      #section_services .section_service .section_service_pic .section_service_pic_pic {
        position: relative;
        z-index: 0;
        height: 196px;
        width: 196px;
        left: 24px; }
        #section_services .section_service .section_service_pic .section_service_pic_pic .section_service_pic_ribbon_back_left {
          position: absolute;
          left: -35px;
          top: 50%;
          height: 49px;
          width: 45px;
          z-index: 1;
          background: url(../images/services_ribbon_back_left.png) top left no-repeat; }
        #section_services .section_service .section_service_pic .section_service_pic_pic .section_service_pic_ribbon_back_right {
          position: absolute;
          right: -35px;
          top: 50%;
          height: 49px;
          width: 45px;
          z-index: 1;
          background: url(../images/services_ribbon_back_right.png) top left no-repeat; }
        #section_services .section_service .section_service_pic .section_service_pic_pic .section_service_pic_pic_image {
          position: relative;
          height: 196px;
          width: 196px;
          z-index: 2; }
          #section_services .section_service .section_service_pic .section_service_pic_pic .section_service_pic_pic_image img {
            /* round corners ($amount) */
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%; }
        #section_services .section_service .section_service_pic .section_service_pic_pic .section_service_pic_ribbon_front {
          position: absolute;
          left: -3px;
          top: 50%;
          height: 38px;
          width: 202px;
          z-index: 3;
          background: url(../images/services_ribbon_front.png) top left no-repeat;
          text-align: center;
          font-size: 1.8em;
          overflow: hidden;
          padding-top: 2px; }
    #section_services .section_service .section_service_text {
      padding: 10px 0px; }
      #section_services .section_service .section_service_text ul {
        margin: 0;
        padding: 0; }
        #section_services .section_service .section_service_text ul li {
          font-size: 0.9em;
          list-style-type: none !important;
          text-align: center;
          padding: 0px 30px 10px 20px;
          margin: 0px 0px 10px 0px; }

/* - - - - - - - 	TESTIMONIALS 	- - - - - - - */
#section_testimonials #section_testimonials_rotator {
  width: 90%;
  margin-left: 5%; }
  #section_testimonials #section_testimonials_rotator div {
    margin: 0;
    padding: 0;
    width: 100%; }
  #section_testimonials #section_testimonials_rotator .testimonial_rotator_wrap {
    padding: 0px;
    margin-top: 60px;
    width: 45%;
    float: left; }
    #section_testimonials #section_testimonials_rotator .testimonial_rotator_wrap h2 {
      display: none; }
    #section_testimonials #section_testimonials_rotator .testimonial_rotator_wrap .text {
      display: block;
      width: auto;
      padding: 30px 30px 20px 40px;
      background-image: url(../images/quote_start.png), url(../images/quote_end.png);
      background-position: left 5px top 5px, right 10px bottom 20px;
      background-repeat: no-repeat, no-repeat; }
#section_testimonials #testimonialImage {
  width: 45%;
  float: right;
  margin-right: 60px;
  margin-top: 30px; }
  #section_testimonials #testimonialImage img {
    margin: 0 auto;
    border: solid 10px #fefefe;
    -webkit-box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.1); }
#section_testimonials .slide {
  left: 20px; }

/* - - - - - - - 	CONTACT US 		- - - - - - - */
#section_contactUs {
  display: block; }
  #section_contactUs p {
    padding: none;
    margin: none; }
  #section_contactUs label {
    font-size: 14px;
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-weight: normal;
    display: block;
    padding: 0px 0px 0px 5px; }
  #section_contactUs #section_contactUs_form {
    width: 40%;
    float: left;
    margin: 0px 0px 0px 5%;
    /* Buttons */ }
    #section_contactUs #section_contactUs_form label {
      display: block;
      padding: 0px 0px 5px 0px; }
    #section_contactUs #section_contactUs_form input[type="text"],
    #section_contactUs #section_contactUs_form input[type="password"],
    #section_contactUs #section_contactUs_form input[type="email"],
    #section_contactUs #section_contactUs_form textarea {
      background: #dddddd;
      border: none;
      border-radius: 0;
      box-shadow: none;
      width: 100%;
      font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
      font-size: 16px;
      font-family: Helvetica, Arial, Verdana, sans-serif;
      letter-spacing: 0.1em;
      word-spacing: 0.25em;
      margin: -5px 0 10px 0;
      padding: 10px;
      color: #333333;
      max-width: 300px;
      transition: all 0.2s;
      -moz-transition: all 0.2s;
      -webkit-transition: all 0.2s;
      -o-transition: all 0.2s;
      /* round corners ($amount) */
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px; }
    #section_contactUs #section_contactUs_form select {
      width: 100%;
      padding: 10px;
      background-color: #ddd;
      border: none;
      /* round corners ($amount) */
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      max-width: 300px;
      margin-bottom: 10px;
      font-size: 16px; }
      #section_contactUs #section_contactUs_form select option {
        padding: 5px; }
    #section_contactUs #section_contactUs_form textarea {
      height: 8em;
      max-height: 12em;
      min-height: 4em;
      width: 100%;
      max-width: 300px; }
    #section_contactUs #section_contactUs_form input[type="text"]:hover,
    #section_contactUs #section_contactUs_form input[type="password"]:hover,
    #section_contactUs #section_contactUs_form input[type="email"]:hover,
    #section_contactUs #section_contactUs_form textarea:hover {
      background: #dddddd; }
    #section_contactUs #section_contactUs_form input[type="text"]:focus,
    #section_contactUs #section_contactUs_form input[type="password"]:focus,
    #section_contactUs #section_contactUs_form input[type="email"]:focus,
    #section_contactUs #section_contactUs_form textarea:focus {
      background: #eeeeee; }
    #section_contactUs #section_contactUs_form input[type="submit"],
    #section_contactUs #section_contactUs_form input[type="reset"],
    #section_contactUs #section_contactUs_form input[type="button"] {
      background-color: #1a75bb;
      border: none;
      display: inline-block;
      text-transform: capitalize;
      font-family: Helvetica, Arial, Verdana, sans-serif;
      font-size: 14px;
      text-decoration: none;
      text-shadow: none;
      cursor: pointer;
      margin: 0 0 20px 0;
      height: 30px;
      padding: 0 15px;
      color: #fff;
      transition: all 0.2s;
      -moz-transition: all 0.2s;
      -webkit-transition: all 0.2s;
      -o-transition: all 0.2s;
      /* round corners ($amount) */
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px; }
    #section_contactUs #section_contactUs_form input[type="submit"]:hover,
    #section_contactUs #section_contactUs_form input[type="reset"]:hover,
    #section_contactUs #section_contactUs_form input[type="button"]:hover {
      background: #25ceff; }
  #section_contactUs #section_contactUs_details {
    float: right;
    width: 40%;
    margin-right: 20px;
    font-size: 0.95em; }
    #section_contactUs #section_contactUs_details p {
      display: block;
      text-align: left;
      font-size: 1.3em; }
      #section_contactUs #section_contactUs_details p strong {
        display: block;
        padding: 0px 0px 5px 0px;
        font-size: 0.7em; }
      #section_contactUs #section_contactUs_details p a {
        padding: 5px 10px; }
        #section_contactUs #section_contactUs_details p a:hover {
          background-color: #25ceff;
          /* round corners ($amount) */
          -webkit-border-radius: 5px;
          -moz-border-radius: 5px;
          border-radius: 5px;
          color: #fff; }

/* - - - - - - - 	FOOTER 			- - - - - - - */
#footer {
  background: #13507d;
  padding: 20px 0px 30px 0px;
  position: relative;
  -webkit-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px; }
  #footer #footer-left {
    float: left;
    width: 130px;
    margin-left: 20px; }
    #footer #footer-left #footer-left_logo {
      width: 130px; }
      #footer #footer-left #footer-left_logo a img {
        margin: 0px 0px 10px 0px;
        width: 130px;
        /* round corners ($amount) */
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px; }
    #footer #footer-left #footer-left-copyright {
      font-size: 0.7em;
      color: #fff;
      font-weight: bold; }
  #footer #footer-right {
    position: absolute;
    bottom: 30px;
    right: 10px;
    width: 60%;
    font-size: 0.7em; }
    #footer #footer-right ul {
      margin: 0;
      padding: 0;
      text-decoration: none;
      text-align: right;
      margin-right: 20px;
      font-size: 14px; }
      #footer #footer-right ul li {
        display: inline; }
        #footer #footer-right ul li a {
          color: #fff;
          padding: 0px 10px;
          transition: all 0.2s;
          -moz-transition: all 0.2s;
          -webkit-transition: all 0.2s;
          -o-transition: all 0.2s; }
          #footer #footer-right ul li a:hover {
            color: #25ceff; }
